# Uses of Class
com.sun.grid.jsv.CheckpointSpecifier

Packages that use CheckpointSpecifier
Package
Description
com.sun.grid.jsv

## Uses of CheckpointSpecifier in com.sun.grid.jsv

Methods in com.sun.grid.jsv that return CheckpointSpecifier
Modifier and Type
Method
Description
`CheckpointSpecifier`
CheckpointSpecifier.`clone()`
`CheckpointSpecifier`
JobDescription.`getCheckpointSpecifier()`
Get an object representing the checkpointing options.
Methods in com.sun.grid.jsv with parameters of type CheckpointSpecifier
Modifier and Type
Method
Description
`void`
JobDescription.`setCheckpointSpecifier(CheckpointSpecifier checkpointSpecifier)`
Set the CheckpointSpecifier object that defines the checkpointing settings for the job.